/*
 Theme Name:   Corridan & Associates
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Kerrynet
 Author URI:   http://www.Kerrynet.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@media only screen and ( min-width:981px ) { {
    #main-header { min-height: 160px !important; padding: 10px;} /* normal */
    #main-header.et-fixed-header { min-height: 250px !important;  } /* shrunken header */
}
#logo {
max-height: 136px;
}
#footer-widgets {
    padding: 4% 0 0;
}
.et_pb_text ul, .et_pb_text ol { margin-left: 30px; }
.et_pb_text li { margin-top: 8px; }

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 90px;
 padding-bottom: 12px;
}
.et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead 
    line-height: 34px;
}

#top-menu li li a
{
width: 300px;
padding: 4px 10px;
font-size: 18px
}

.et_pb_fullwidth_header {
    position: relative;
    padding: 30px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: initial;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 1000px;
    margin: 20px auto;
}
}